#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debug".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::qtquick3dhelpersplugin" for configuration "Debug"
set_property(TARGET Qt6::qtquick3dhelpersplugin APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::qtquick3dhelpersplugin PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_DEBUG "CXX"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/libqtquick3dhelpersplugin_debug.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquick3dhelpersplugin )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquick3dhelpersplugin "${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/libqtquick3dhelpersplugin_debug.a" )

# Import target "Qt6::qtquick3dhelpersplugin_resources_qmake_QtQuick3D_Helpers" for configuration "Debug"
set_property(TARGET Qt6::qtquick3dhelpersplugin_resources_qmake_QtQuick3D_Helpers APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::qtquick3dhelpersplugin_resources_qmake_QtQuick3D_Helpers PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qmake_QtQuick3D_Helpers/.rcc/qrc_qmake_QtQuick3D_Helpers.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquick3dhelpersplugin_resources_qmake_QtQuick3D_Helpers )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquick3dhelpersplugin_resources_qmake_QtQuick3D_Helpers "${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qmake_QtQuick3D_Helpers/.rcc/qrc_qmake_QtQuick3D_Helpers.cpp.o" )

# Import target "Qt6::qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2" for configuration "Debug"
set_property(TARGET Qt6::qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2 APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(Qt6::qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2 PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_DEBUG ""
  IMPORTED_OBJECTS_DEBUG "${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/.rcc/qmlcache/qtquick3dhelpersplugin_qml_files_resource_2/qmlcache_loader.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlNativeDebugConnectorFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QDebugMessageServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlProfilerServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlDebuggerServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlNativeDebugServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlDebugServerFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QTcpServerConnectionFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QLocalClientConnectionFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlInspectorServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQuickProfilerAdapterFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlPreviewServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QIOSIntegrationPlugin.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QIosOptionalPlugin_NSPhotoLibrary.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QICOPlugin.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QJpegPlugin.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QGifPlugin.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2 )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2 "${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/.rcc/qmlcache/qtquick3dhelpersplugin_qml_files_resource_2/qmlcache_loader.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlNativeDebugConnectorFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QDebugMessageServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlProfilerServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlDebuggerServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlNativeDebugServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlDebugServerFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QTcpServerConnectionFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QLocalClientConnectionFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlInspectorServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQuickProfilerAdapterFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Qml_QQmlPreviewServiceFactory.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QIOSIntegrationPlugin.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QIosOptionalPlugin_NSPhotoLibrary.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QICOPlugin.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QJpegPlugin.cpp.o;${_IMPORT_PREFIX}/./qml/QtQuick3D/Helpers/objects-Debug/qtquick3dhelpersplugin_resources_qtquick3dhelpersplugin_qml_files_resource_2/__/__/__/qt_Gui_QGifPlugin.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
